Subject: Dog Spots in Lawn

From: Bruce Sorrell <[email-masked]>
Date: Sun, 2 Apr 95 15:30:31 -0500

Help Please !!  We bought our daughter a collie this Christmas and now our
lawn in turning brown in numerous spots.  Doesn't take a genius to figure
out that these are her "watering holes."  I saw the posts on "Dog Pee"
but didn't hear anyone offer up a cure. ANy ideas, short of parting with
the dog or airing her in the woods (we have none  close by).  There must
be some way to neutralize the urine, but I'm not chemist enough to
figure that out.  ANy thoughts on Dog diapers ?  We are desperate !
 
Thanks for any help you can provide.
 
Bruce